On Tue, 1 May 2001 [EMAIL PROTECTED] wrote:

> Shane Hathaway wrote:
> > This notice only applies to developers who are following the bleeding
> > edge of Zope, the CVS trunk.  It does not apply if you downloaded Zope
> > from a web site.
>
> As a broader issue, what's the story with bugfixes in the 2.3 branch? We've
> got a couple of patches in against 2.3 now that have been patched in the
> "trunk" but not in the 2.3 branch. We're not going to be moving to the
> bleeding edge any time soon, because our customers aren't going to like
> being forced to install a whole new Zope instance / python interpreter just
> to run our product! I think it's bad enough that we're forcing them to use
> a "bleeding edge" 2.3.2 release...

2.3.2 is much more stable than bleeding edge IMHO.  The CVS trunk is the
"bleeding edge", alpha / beta releases are the "cutting edge", and stable
releases are the production software.

If you are aware of any bugfixes that haven't made it into the 2.3 branch,
please tell us.  Of course, I'm sure you understand some bugfixes need
further testing before going into a "stable" release so they go into the
"unstable" release instead.

Shane


_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to